
a{
	color:#003B79;}
	
b{
color:#003B79;}
	
p{
font-size:13px;}

ul li{
font-size:13px;}



#blocCentral #alSuite{
    display:none;
    margin-top:-20px;}

#blocCentral .disclaimer P{
    color:#aaa;
    font-size:10px;}

A.linkB{color:#aaa;font-size:10px;}

.cadre{overflow:hidden;}

.btn{margin-bottom:20px;}

div.cadre H2{
    background:none;
    height:40px;}

#centrer{
	width:300px;
	margin:auto;}

/******************************Partie public****************************************/
.barreSeparation {
border-bottom: 1px solid #D4D8F6;
color: #555555;
font-size: 10px;
margin: 20px 2px 20px 0!important;
padding: 0 0 5px;
}

#texte1{
	width:711px;
	margin-top:15px;
	font-size:12px;}

.boutonsDL{
width: 200px;
background: #003B79;
padding: 10px 5px;
color: white;
font-weight:normal;
font-size: 13px;
font-family: Helvetica, Arial, Sans-Serif;
text-decoration: none;
vertical-align: middle;
margin-bottom:20px;
display: block;
text-align:center;
vertical-align:bottom;
cursor: pointer;
transition: all 0.35s;
}

.boutonsDL:hover {
transition-duration:0.5;
background: #058CE2;
color: #FFFFFF;
text-decoration: none;
}

.boutonsDL:active {
   background: #276084;}


/******************************Fin partie public************************************/

.separation {
	border-bottom: 1px solid #D4D8F6;
	color: #555555;
	font-size: 10px;
	margin: 30px 2px 30px 0!important;
	padding: 0 0 5px;
	}	

.conteneur_img {
    background-image:url("../images/FondPortefeuilleInfosExperts_330.jpg");
    background-repeat:no-repeat;
    float:left;
    height:74px;
    width:339px;
	margin-bottom:15px;}
	
#blocCentral .titreH2{
	color:#003B79!important;
	font-size:18px!important;
	font-family:verdana!important;
	margin-top:17px!important;
	font-weight:bold!important;
	line-height:19px!important;
    text-transform : uppercase!important;
    padding:0px!important;
	padding-left:5px!important;
	height:19px!important;}
	
.titreH3{
	color:#003B79!important;
	font-size:15px!important;
	font-family:verdana!important;
	font-weight:bold!important;
	text-align:center;
    text-transform : uppercase!important;
    padding:0px!important;
	background-image:none!important;
	}
	
.servicesInfosExperts{
	width:29%;
	float:left;
	margin-left:25px;
	display:inline-block;
	vertical-align:bottom;
	text-align:center;
	}
	
	
.servicesInfosExperts p{
	min-height:80px;
	text-align:center!important;
	}


#contentOffresInfosExperts{
	height:200px;
	margin-top: 20px;
	}


.corps{
	height:100%;}

	
	
	